Skip to main content
PUT
/
v1
/
attio
/
deals
/
{deal_id}
Update Deal
curl --request PUT \
  --url https://api.ontora.com/v1/attio/deals/{deal_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "value": 123,
  "currency": "<string>",
  "stage": "<string>",
  "close_date": "<string>",
  "company_id": "<string>"
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

deal_id
string
required

Query Parameters

workspace_id
string<uuid>
required

Body

application/json
name
string
required
value
number | null
currency
string | null
stage
string | null
close_date
string | null
company_id
string | null

Response

Successful Response

The response is of type Response Update Deal V1 Attio Deals Deal Id Put · object.